package ctbrec.sites.xlovecam;

import java.io.IOException;

import ctbrec.io.HttpClient;

public class XloveCamHttpClient extends HttpClient {

    public XloveCamHttpClient() {
        super("xlovecam");
    }

    @Override
    public boolean login() throws IOException {
        return false;
    }
}
